=== debian/changelog ===
lsvpd (1.7.4-0ubuntu3) trusty; urgency=medium

  * Also add missing build-dependency on libsqlite3-dev.
  * Pull debian/copyright fix from upstream for GPL/CPL linkage.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 09 Apr 2014 08:36:23 -0700

lsvpd (1.7.4-0ubuntu2) trusty; urgency=medium

  * Add missing build-dependency on libz-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 02 Apr 2014 19:08:11 -0700

lsvpd (1.7.4-0ubuntu1) trusty; urgency=medium

  [ Frédéric Bonnard ]
  * Initial release.

 -- Brian Murray <brian@ubuntu.com>  Wed, 02 Apr 2014 13:34:26 -0700
