## lsvpd 1.7.5

=== debian/changelog ===
lsvpd (1.7.5-0ubuntu3~14.04) trusty; urgency=medium

  * debian/patches/Fix-lsvpd-return-code.patch: lsvpd: Fix return code
    issue.  Thanks to Kamalesh Babulal <kamaleshb@in.ibm.com>.  Closes
    LP: #1485446.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2015 17:31:36 -0700

lsvpd (1.7.5-0ubuntu2~14.04) trusty; urgency=medium

  * Upstream backports for hardware support and bugfix (LP: #1461557)
    - d/p/0001-VPD-Add-OPAL-version-details.patch:
      Add OPAL version details for PowerKVM.
    - d/p/0002-Look-up-at-Device-Tree-to-fill-Model-Name-for-PowerN.patch:
      Use the device tree to pick the right model name on PowerNV.
    - d/p/0003-lsmcode-Read-entire-proc-cpuinfo-to-fetch-platform.patch:
      Do a better job figuring out what platform we're on by reading cpuinfo.
    - debian/patches/0004-lsvpd-Defer-the-freeing-of-devSg.patch:
      Defer the freeing of devSg, because it gets passed to basename().

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 05 Aug 2015 01:02:55 -0400

lsvpd (1.7.5-0ubuntu1~14.04) trusty; urgency=medium

  * Straight backport to trusty for ppc64el hardware enablement.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 16 Jan 2015 16:45:16 -0700

lsvpd (1.7.5-0ubuntu1) utopic; urgency=medium

  * New upstream release, with build system and LE fixes (LP: #1361974)
  * Remove 000_remove_changelog, incorporated in the upstream cleanup.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 03 Oct 2014 16:48:51 -0600
