=== debian/control ===
Source: lsvpd
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Frederic Bonnard <frediz@linux.vnet.ibm.com>
Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libvpd-dev, libsgutils2-dev, librtas-dev, libz-dev, libsqlite3-dev
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/linux-diag/files/lsvpd/

Package: lsvpd
Architecture: powerpc ppc64 ppc64el
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to List Device Vital Product Data (VPD)
 This utility lists device Vital Product Data (VPD), which includes the
 following information and more: vendor, version, revision level, serial
 number.
