## lsvpd 1.7.6

=== debian/changelog ===
lsvpd (1.7.6-0ubuntu3) xenial; urgency=medium

  * No-change rebuild for librtas2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 12 Apr 2016 12:27:05 +0000

lsvpd (1.7.6-0ubuntu2) xenial; urgency=medium

  * Add dependency on iprutils, since iprconfig is needed.  LP: #1537116.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 22 Jan 2016 11:25:32 -0800

lsvpd (1.7.6-0ubuntu1) xenial; urgency=medium

  * New upstream release. (LP: #1521681)
  * debian/patches: drop all patches, they're applied upstream.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 14 Jan 2016 11:12:59 -0500

lsvpd (1.7.5-0ubuntu3) wily; urgency=medium

  * debian/patches/Fix-lsvpd-return-code.patch: lsvpd: Fix return code
    issue.  Thanks to Kamalesh Babulal <kamaleshb@in.ibm.com>.  Closes
    LP: #1485446.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2015 16:11:43 -0700

lsvpd (1.7.5-0ubuntu2) wily; urgency=medium

  * Upstream backports for hardware support and bugfix (LP: #1461557)
    - d/p/0001-VPD-Add-OPAL-version-details.patch:
      Add OPAL version details for PowerKVM.
    - d/p/0002-Look-up-at-Device-Tree-to-fill-Model-Name-for-PowerN.patch:
      Use the device tree to pick the right model name on PowerNV.
    - d/p/0003-lsmcode-Read-entire-proc-cpuinfo-to-fetch-platform.patch:
      Do a better job figuring out what platform we're on by reading cpuinfo.
    - debian/patches/0004-lsvpd-Defer-the-freeing-of-devSg.patch:
      Defer the freeing of devSg, because it gets passed to basename().

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 05 Aug 2015 01:02:55 -0400
