=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: lsvpd
 Architecture: powerpc ppc64 ppc64el
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, iprutils
 Description: Utility to List Device Vital Product Data (VPD)
  This utility lists device Vital Product Data (VPD), which includes the
  following information and more: vendor, version, revision level, serial
