## lsvpd 1.7.7

=== debian/changelog ===
lsvpd (1.7.7-1ubuntu2) zesty; urgency=medium

  * debian/patches/Add-function-to-search-command-in-standard-path.patch:
    Cherry-pick upstream patch to support finding iprconfig on the path
    instead of in a fixed location.  LP: #1666412.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Mar 2017 08:33:32 -0700

lsvpd (1.7.7-1ubuntu1) yakkety; urgency=medium

  * Drop the dependency on iprutils for right now; this pulls in daemons
    that start unconditionally whether or not there's hardware that needs
    them, and lsvpd has yet to be fixed up to properly use iprconfig on
    Ubuntu if present.  See LP #1417608 and LP #1537116.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Oct 2016 08:23:46 -0700

lsvpd (1.7.7-1) unstable; urgency=medium

  * Import from Ubuntu (Closes: #740173)

 -- Frederic Bonnard <frediz@linux.vnet.ibm.com>  Wed, 01 Jun 2016 13:18:12 +0200
