## lsvpd 1.7.8

=== debian/changelog ===
lsvpd (1.7.8-2ubuntu1.1) bionic; urgency=medium

  * Merge three upstream commits. (LP: #1751986)
    - 0001-lsmcode-Fix-failure-of-displaying-all-device-possibl.patch
    - 0002-lsmcode-Add-product-version-string-to-firmware-infor.patch
    - 0003-vpdupdate-Validate-file-presence-before-reading-data.patch

 -- Brian Murray <brian@ubuntu.com>  Tue, 12 Jun 2018 11:32:31 -0700

lsvpd (1.7.8-2ubuntu1) bionic; urgency=medium

  * Merge three upstream commits (LP: #1744708)
    - 0001-Add-host-number-in-device-location-code-to-distingui.patch
    - 0002-lsmcode-Support-firmware-info-on-BMC-based-Power9-sy.patch
    - 0003-Use-ipmi-usb-interface-to-collect-fru-info.patch

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 23 Jan 2018 16:14:42 +0100

lsvpd (1.7.8-2) unstable; urgency=medium

  * d/postinst : removed as vpd database is updated at runtime now (LP:
    #1720304)

 -- Frédéric Bonnard <frediz@linux.vnet.ibm.com>  Wed, 04 Oct 2017 07:00:57 +0000

lsvpd (1.7.8-1) unstable; urgency=medium

  * New upstream release
  * d/p/0001-lsvpd-Add-workaround-for-std-ios_base-failure-issue.patch :
    workaround for libstdc++ issue (LP: #1719549)
  * d/copyright : remove all m4/* entries as corresponding files were removed
    upstream
  * d/control :
    - Fix accents in my name
  * d/control : upgrade Standard-version to 4.0.1
    - Use Priority optional instead of extra
    - d/copyright : using https for Format

 -- Frédéric Bonnard <frediz@linux.vnet.ibm.com>  Thu, 28 Sep 2017 12:51:08 +0000
