=== debian/watch ===
version=3
http://sf.net/linux-diag/lsvpd-(\d\S*).(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
