## lsvpd 1.7.9

=== debian/changelog ===
lsvpd (1.7.9-1) unstable; urgency=medium

  * New upstream release
  * Handle special upstream version of tag for gbp
  * Delete unneeded debian patch
  * Update packaging author information
  * Update d/copyright
  * d/control: use https for the homepage
  * d/control: update Vcs infos
  * Upgrade debhelper compatibility level
  * Bump Standards-Version

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 20 Jul 2018 11:26:31 +0200
