=== debian/control ===
Source: lsvpd
Section: misc
Priority: optional
Maintainer: Frédéric Bonnard <frediz@debian.org>
Build-Depends: debhelper (>= 11~), libvpd-dev, libsgutils2-dev, librtas-dev, libz-dev, libsqlite3-dev
Standards-Version: 4.1.5
Homepage: https://sourceforge.net/projects/linux-diag/files/lsvpd/
Vcs-Git: https://salsa.debian.org/debian/lsvpd.git
Vcs-Browser: https://salsa.debian.org/debian/lsvpd

Package: lsvpd
Architecture: powerpc ppc64 ppc64el
Depends: ${shlibs:Depends}, ${misc:Depends}, iprutils
Description: Utility to List Device Vital Product Data (VPD)
 This utility lists device Vital Product Data (VPD), which includes the
 following information and more: vendor, version, revision level, serial
 number.
