## lsvpd 1.7.10

=== debian/changelog ===
lsvpd (1.7.10-1ubuntu0.1) focal; urgency=medium

  * Cherrypick upstream commit to support NVME drives with f1h logpage
    version 0002. LP: #1874636

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 15 Jun 2020 18:07:25 +0100

lsvpd (1.7.10-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:48:27 +0100

lsvpd (1.7.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Frédéric Bonnard ]
  * New upstream release ; use orig tarball generated from git to help moving
    to git debrebase (some files are in the release tarballs but not in git)
  * Remove copyright for files removed from orig tarball
  * Migrate to compatibility level 12
  * Add Rules-Requires-Root field
  * Bump Standards-Version
  * Depend on hwdata for pci.ids and usb.ids (Closes: #944835)

 -- Frédéric Bonnard <frediz@debian.org>  Wed, 29 Jan 2020 15:29:02 +0100
