## lsvpd 1.7.11

=== debian/changelog ===
lsvpd (1.7.11-0ubuntu1) groovy; urgency=medium

  [ Frédéric Bonnard ]
  * Update URLs from sourceforge to github

  [ Balint Reczey ]
  * debian/watch: Fix URL and upgrade version
  * New upstream release (LP: #1874636)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 28 May 2020 14:46:45 +0200
