=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12), libvpd-dev, libsgutils2-dev, librtas-dev, libz-dev, libsqlite3-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Homepage: https://sourceforge.net/projects/linux-diag/files/lsvpd/
+Homepage: https://github.com/power-ras/lsvpd
 Vcs-Git: https://salsa.debian.org/debian/lsvpd.git
 Vcs-Browser: https://salsa.debian.org/debian/lsvpd
