## lsvpd 1.7.13

=== debian/changelog ===
lsvpd (1.7.13-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:16:32 +0100

lsvpd (1.7.13-1) unstable; urgency=medium

  * Update to new upstream version 1.7.13.
  * Update d/copyright year
  * Bump Standards-Version to 4.6.0.1

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 01 Oct 2021 15:37:28 +0200

lsvpd (1.7.11-1) unstable; urgency=medium

  * Update to new upstream version 1.7.11.
  * debian/watch: Fix URL and upgrade version
  * Upgrade debhelper compatibility level

 -- Frédéric Bonnard <frediz@debian.org>  Tue, 18 Aug 2020 17:24:32 +0200
