=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Frédéric Bonnard <frediz@debian.org>
-Build-Depends: debhelper-compat (= 12), libvpd-dev, libsgutils2-dev, librtas-dev, libz-dev, libsqlite3-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libvpd-dev, libsgutils2-dev, librtas-dev, libz-dev, libsqlite3-dev
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/power-ras/lsvpd
 Vcs-Git: https://salsa.debian.org/debian/lsvpd.git
