## lsvpd 1.7.14

=== debian/changelog ===
lsvpd (1.7.14-1ubuntu3) plucky; urgency=medium

  * No-change rebuild against libsgutils2-1.48

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 19 Nov 2024 13:03:39 +0100

lsvpd (1.7.14-1ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:11:47 +0200

lsvpd (1.7.14-1ubuntu1) mantic; urgency=medium

  * No-change rebuild against libsgutils21.46-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 05 May 2023 11:37:51 +0000

lsvpd (1.7.14-1) unstable; urgency=medium

  * Update to new upstream version 1.7.14.
  * Update copyright details
  * Add pkg-config as needed build dependency

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 22 Apr 2022 16:04:30 +0200
