=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Frédéric Bonnard <frediz@debian.org>
-Build-Depends: debhelper-compat (= 13), libvpd-dev, libsgutils2-dev, librtas-dev, libz-dev, libsqlite3-dev
+Build-Depends: debhelper-compat (= 13), libvpd-dev, libsgutils2-dev, librtas-dev, libz-dev, libsqlite3-dev, pkg-config
 Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/power-ras/lsvpd
