=== debian/watch ===
version=4
https://github.com/power-ras/lsvpd/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
